Bug 35431 - Migrate univention-directory-policy to UCS 4
Migrate univention-directory-policy to UCS 4
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: LDAP
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Florian Best
Felix Botner
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-22 11:05 CEST by Sönke Schwardt-Krummrich
Modified: 2014-11-26 06:55 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2014-07-22 11:05:43 CEST
The package univention-directory-policy should be migrated to UCS 4.

Please consider the package migration list:
https://hutten.knut.univention.de/mediawiki/index.php/UCS-4.0_Univention_Package_Update
Comment 1 Stefan Gohmann univentionstaff 2014-07-23 12:26:03 CEST
I've removed univention-directory-policy from the univention-updater dependencies: r52099. This can be changed again if univention-directory-policy is available in UCS 4.
Comment 2 Florian Best univentionstaff 2014-07-29 13:44:52 CEST
Migrated in univention-directory-policy (6.0.0-1).
The package does not contain python scripts → No python support things.

Dependency in univention-updater has been readded.
Comment 3 Stefan Gohmann univentionstaff 2014-08-25 08:32:09 CEST
I've added a changelog for all migrated packages: r52983
Comment 4 Felix Botner univentionstaff 2014-08-25 16:33:16 CEST
OK - univention-directory-policy
OK - Changelog
Comment 5 Stefan Gohmann univentionstaff 2014-11-26 06:55:10 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".